@charset "utf-8";

/*
======================================
	KBC
	2014.10.22
	
	[1]HTML/BODY/WRAP
	[2]header
		(2-1)HeadSearch
		(2-2)main_menu
		(2-3)sub_menu
		(2-4)sub_menu2
	[3]Contents
		(3-1)LeftContainer
		(3-1-1)tabs
		(3-1-2)prg_box
		(3-2)RightContainer
		(3-3)FootBanner
	[11]footer
======================================	
*/
/*
-------------------------
	[1]HTML/BODY/WRAP
-------------------------
*/
html,body{
	height:100%;
}
body{
	background:#fff;
	/*background:#fff url(../../image/bg.jpg) no-repeat center 170px; */
	text-align:center;
}
.wrap{
	position:relative;
	width:990px;
	margin:0 auto;
	text-align:left;
}
.wrap_inner{
	width:990px;
	padding:20px 15px;
	background-color:#FFF;
}
img.btn_img:hover{
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}
.more{
	margin-top:10px;
	padding-left:10px;
	background:url(../image/arrow_bl.png) no-repeat 0 center;
	font-size:12px;
}
	


/*
-------------------------
	[2]header
-------------------------
*/
#header{
	position:relative;
	width:100%;
	min-width:990px;
	height:170px;
	background:url(../image/menu/head_bg.png) repeat-x 0 0;
	text-align:center;
}
#header .wrap{
	position:relative;
}
.headwrap{
	height:90px;
}
#header h1{
	position:absolute;
	top:31px;
	left:26px;
	width:183px;
	height:43px;
}
#HeadSearch{
	position:absolute;
	top:48px;
	left:260px;
	width:230px;
	height:26px;
}
#HeadBn{
	position:absolute;
	top:15px;
	right:15px;
	width:474px;
}
.HeadMenuSkip{
	position:absolute;
	top:-1000px;
	left:-9999px;
}
/*
++++++++++++++++++++++++
	(2-1)HeadSearch
++++++++++++++++++++++++
*/
.HeadSearchTxt,
.KbcHeadSearchTxt{
	width:200px;
	height:26px;
	border:1px solid #CCC;
}
.HeadSearchBt,
.KbcHeadSearchBt{
	position:relative;
	left:-1px;
	width:30px;
	height:26px;
	border:none;
	background:url(../image/menu/icon_search.png) no-repeat 0 0;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
	cursor:pointer;
}
/*
++++++++++++++++++++++++
	(2-2)main_menu
++++++++++++++++++++++++
*/
#main_menu{
	width:990px;
	height:54px;
	margin:0 auto;
	padding:1px 15px 0 16px;
	background:url(../image/menu/menu_bg.png) no-repeat center 0;
	display:table;
}
.mainmenu_tab{
	display:table-cell;
	width:120px;
}
.mainmenu_tab:first-child{
	width:119px;
}
.mainmenu_tab a.mmt_btn{
	display:block;
	width:119px;
	height:53px;
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
}
.mainmenu_tab a.mmt_btn:hover{
	background-position:0 -53px;
}
#mmt_home a.mmt_btn{background-image:url(../image/menu/menu_home.png);}
#mmt_tv a.mmt_btn{background-image:url(../image/menu/menu_tv.png);}
#mmt_radio a.mmt_btn{background-image:url(../image/menu/menu_radio.png);}
#mmt_news a.mmt_btn{background-image:url(../image/menu/menu_news.png);}
#mmt_sports a.mmt_btn{background-image:url(../image/menu/menu_sports.png);}
#mmt_event a.mmt_btn{background-image:url(../image/menu/menu_event.png);}
#mmt_movie a.mmt_btn{background-image:url(../image/menu/menu_movie.png);}
#mmt_shop a.mmt_btn{background-image:url(../image/menu/menu_shop.png);}

.mainmenu_panel{
	position:absolute;
	top:143px;
	left:0;
	width:100%;
	min-width:990px;
	overflow:hidden;
	height:0;
	z-index:100;
}
#main_menu li:hover .mainmenu_panel{
	overflow:visible;
	height:auto;
	border-top:1px solid #0E5D99;
	background:url(../image/menu/menu_sub_bg.png) repeat;
}
.mainmenu_panel a{
	color:#FFF;
}
.mainmenu_panel a:hover{
	color:#FFC;
}
.mmp_inner{
	position:relative;
	width:960px;
	margin:-1px auto 0;
	padding:30px 0;
	background:url(../image/menu/menu_sub_arrow.png) no-repeat 0 top;
	text-align:left;
}
#mmt_tv .mmp_inner{	background-position:176px top;}
#mmt_radio .mmp_inner{	background-position:296px top;}
#mmt_news .mmp_inner{	background-position:416px top;}
#mmt_sports .mmp_inner{	background-position:536px top;}
#mmt_event .mmp_inner{	background-position:656px top;}
#mmt_movie .mmp_inner{	background-position:776px top;}

.mainmenu_panel h3{
	padding:0 0 10px;
	font-size:18px;
	line-height:1em;
	font-weight:bold;
}
.mmp_inner2{
	padding:15px;
	background-color:rgba(200,200,200,0.50);
}
.mmp_list{
	margin:15px -30px 0 15px;
}
.mmp_list li{
	float:left;
	width:127px;
	margin:0 28px 15px 0;
	padding:1px;
	background-color:#FFF;
	text-align:center;
}
.mmp_list img{
	width:125px;
}
.mmp_event_list li{
	float:left;
	width:200px;
	margin:15px;
	padding:5px;
	border:1px solid #EEE;
	background-color:#FFF;
}
.mmp_event_list li:hover{
	background-color:#FFC;
}
.mmp_event_list li a,
.mmp_event_list li a:hover{
	color:#333;
}
.mmp_event_list img{
	float:left;
	width:85px;
}
.mmp_event_list span{
	display:block;
	margin-left:95px;
	font-size:12px;
}
.mmp_mv_list li{
	float:left;
	margin:0 15px 15px;
	padding:1px;
	width:202px;
	background:#FFF;
}
.mmp_mv_list li img{
	width:200px;
}
.mmp_more{
	position:absolute;
	top:25px;
	right:0;
	padding:10px 10px 10px 15px;
	background:url(../image/menu/arrow_point_wt.png) no-repeat 5px center;
}
.mmp_txtlink{
	padding:10px 10px 10px 25px;
	background:url(../image/menu/arrow_point_wt.png) no-repeat 15px center;
}
	
/*++++
 NewsWeather
++++*/

.NewsWeather iframe{
	float:left;
}
.NewsWeather ul{
	float:right;
}
/*++++
 NewsTraffic
++++*/
.NewsTraffic dt{
	margin-bottom:3px;
	padding-bottom:3px;
	border-bottom:1px dotted #0079D2;
	color:#0079D2;
}
.NewsTraffic .nt_list{
	padding-left:10px;
	background:url(../image/arrow_bl.png) no-repeat 0 center;
}

.mainmenu_panel .NewsWeather{
	float:left;
	width:300px;
	margin:20px 0 20px 30px;
	padding:10px 12px;
	background-color:#FFF;
}
#mmt_news h3.midashi_side{
	display:none;
}
.nw_for_ie{
	float:left;
	position:relative;
	width:190px;
	height:130px;
}
.nw_for_ie div{
	position:absolute;
	top:0;
	left:0;
	width:190px;
	height:130px;
}
.mainmenu_panel .NewsTraffic{
	float:right;
	width:270px;
	margin:20px 30px 20px 0;
	padding:8px 10px;
	border:1px solid #FFF;
}
.mainmenu_panel .NewsTraffic dt{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
	color:#FFF;
}
.mainmenu_panel .NewsTraffic .nt_list{
	background-image:url(../image/menu/arrow_point_wt.png);
	color:#FFF;
}
	
/*
++++++++++++++++++++++++
	(2-3)sub_menu
++++++++++++++++++++++++
*/
#sub_menu{
	position:absolute;
	top:0px;
	left:15px;
	height:25px;
	display:table;
}
#sub_menu li{
	display:table-cell;
	padding-right:20px;
}
#sub_menu li a{
	display:block;
	padding-left:11px;
	background:url(../image/menu/arrow_bk.png) no-repeat 0 center;
	color:#333;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	line-height:25px;
}
#sub_menu li a:hover{
	color:#037AD4;
}


/*
++++++++++++++++++++++++
	(2-4)sub_menu2
++++++++++++++++++++++++
*/
#sub_menu2{
	position:absolute;
	top:-145px;
	left:245px;
	width:246px;
	height:27px;
	padding-left:5px;
	display:table;
	z-index:0;
	background:url(../image/menu/submenu2_bg.png) no-repeat 0 0;
}
#sub_menu2 li{
	display:table-cell;
	padding:3px 5px 0 0;
}
#sub_menu2 li a{
	display:block;
	height:22px;
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
}
#sub_menu2 li a:hover{
	background-position:0 -22px;
}
#sub_menu2 li#ksm_qa a{
	width:82px;
	background-image:url(../image/menu/btn_ask.png);
}
#sub_menu2 li#ksm_info a{
	width:67px;
	background-image:url(../image/menu/btn_info.png);
}
#sub_menu2 li#ksm_en a{
	width:61px;
	background-image:url(../image/menu/btn_en.png);
}

/*for IE6 */
* html .mainmenu_tab,
* html ul#sub_menu li,
* html ul#sub_menu2 li{
display: inline;
zoom: 1;
}/*for IE7 */
*:first-child+html .mainmenu_tab,
*:first-child+html ul#sub_menu li,
*:first-child+html ul#sub_menu2 li{
display: inline;
zoom: 1;
}

/*
-------------------------
	[3]Contents
-------------------------
*/
/*
++++++++++++++++++++++++
	(3-0)notice
++++++++++++++++++++++++
*/
#notice{
	height:32px;
	padding:0 10px;
	overflow:hidden;
	border:1px solid #EEE;
}
#notice h2{
	float:left;
	height:30px;
	padding-left:20px;
	background:url(../image/icon_bal_g.png) no-repeat 0 center;
	font-weight:bold;
	line-height:30px;
}
.notice_list{
	margin-left:150px;
	padding:6px 0;
}
.notice_list li{
	margin-left:10px;
}

/*
++++++++++++++++++++++++
	(3-1)LeftContainer
++++++++++++++++++++++++
*/
.LeftContainer{
	float:left;
	width:640px;
}
h2.midashi_main{
	height:50px;
	padding-left:20px;
	background:url(../image/h2_main_bg.png) no-repeat 0 0;
	font-size:16px;
	line-height:50px;
	font-weight:bold;
}
h3.midashi_main{
	height:30px;
	background-color:#0079D2;
	padding-left:10px;
	font-size:15px;
	line-height:30px;
	color:#FFF;
}
h4.midashi_main{
	height:25px;
	background-color:#EEE;
	padding-left:10px;
	line-height:25px;
}
.icon_sample{
	border:1px solid #DEDEDE;
}
.icon_sample li{
	float:left;
	padding:7px;
}
.btn_back{
	margin:10px 0 0;
	padding-right:30px;
	border-top:1px dotted #CCC;
}
.btn_back a{
	display:block;
	padding:20px 10px;
	background:url(../image/arrow_bk.png) no-repeat right center;
	text-align:right;
}
/*
++++++++++++++++++++++++
	(3-1-1)tabs
++++++++++++++++++++++++
*/
.tabs{
	height: 35px;
	border-bottom: 3px solid #0079D2;
	text-align:center;
}
.tabs li{
	float:left;
}
.tabs li a{
	display: block;
	height: 32px;
	background-repeat:0;
	background-position:0 0;
}
.tabs li a:hover{
	background-position: 0 -32px;
}
.tabs li a.active{
	background-position: 0 -64px;
}

/*
++++++++++++++++++++++++
	(3-1-2)prg_box
++++++++++++++++++++++++
*/
.prg_box{
	float:left;
	width:200px;
	margin:0 0 15px 10px;
	padding: 7px;
	border:1px solid #DDD;
}
.prgLogo{
	margin-bottom:7px;
}
.prgName{
	clear:both;
	width:198px;
	height:45px;
	margin:7px -7px 0;
	padding: 4px 7px;
	background-color:#CCC;
	font-weight:bold;
	font-size:13px;
}
.prgName a{
	text-decoration:none;
}
.onair{
	width:198px;
	margin:0 -7px;
	padding:3px 7px;
	background:#EEE;
	font-size:10px;
	letter-spacing:0.02em;
}
.prgLink{
	margin:0 -7px;
	padding:3px 7px;
	border-bottom:1px solid #DDD;
}
.prgLink li{
	display:inline;
}
.info,
.prgNew li{
	font-size:12px;
	line-height:1.5em;
	letter-spacing:0.05em;
}
.prg_box .info{
	margin:7px 0;
}
.prg_box .text_right,
.prg_box .bn_corner{
	padding-top:5px;
}

/*++++++++++++++++*/
/*++++ pickup ++++*/
.prg_pickup{
	width:620px;
	margin:10px auto 15px;
	padding:11px;
	border:4px solid #0079D2;
}
.prg_pickup .prgLogo{
	float:left;
	margin:0 0 10px;
}
.pickup_right{
	float:right;
}
.prg_pickup .prgName{
	width:260px;
	height:auto;
	margin:0;
	padding:5px 7px;
}
.prg_pickup .onair{
	width:260px;
	margin:0;
}
.prg_pickup .prgLink{
	margin:0 0 5px;
}
.prg_pickup .info{
	width:260px;
	margin:2px 0 10px;
}
.prgNew{
	width:590px;
	padding-top:7px;
	border-top:1px dotted #CCC;
}
.prgNew li{
	float:left;
	width:188px;
	margin-right:7px;
}
.prgNew li:last-child{
	margin-right:0;
}
/*++++ pickup ++++*/
/*++++++++++++++++*/

/*++++++++++++++++*/
/*++++ prgEnd ++++*/
.prgEnd .prg_box{
	padding-bottom:0;
}
.prgEnd .prgName{
	margin-bottom:0;
}
/*++++ prgEnd ++++*/
/*++++++++++++++*/

.prgList{
	padding-left:10px;
}
.prg_box2{
	float:left;
	width:116px;
	height:auto;
	margin:0 10px 10px 0;
	padding-bottom:7px;
	border-bottom:1px dotted #CCC;
}
.prgName2{
	padding-top:5px;
	font-size:12px;
}
.prgLogo2 img{
	width:114px;
}
.prgLogo2{
	border:1px solid #333;
}
/*
++++++++++++++++++++++++
	(3-1-3)blog_list
++++++++++++++++++++++++
*/

.blog_list li{
	float:left;
	width:104px;
	margin:10px;
	padding-bottom:10px;
	border-bottom:1px solid #DDD;
}
.blog_list dt{
	margin-bottom:3px;
	border:1px solid #333;
}
.blog_list dt img{
	width:100px;
	margin:1px;
}
.blog_list dd{
	font-size:12px;
}
.blog_list a{
	text-decoration:none;
}
.blog_ttl{
	color:#0079D2;
}
/*
++++++++++++++++++++++++
	(3-2)RightContainer
++++++++++++++++++++++++
*/
.RightContainer{
	float:right;
	width:300px;
}
h2.midashi_side{
	position:relative;
	height:40px;
	padding:10px 10px 10px 30px;
	background:url(../image/h2_side_bg_bk.png) no-repeat 0 0;
	font-size:15px;
	line-height:20px;
	color:#FFF;
}
h3.midashi_side{
	position:relative;
	height:30px;
	padding:5px 10px;
	background-color:#0079D2;
	font-size:13px;
	line-height:20px;
	color:#FFF;
}
h3.midashi_side_bk{
	position:relative;
	height:30px;
	padding:5px 10px;
	background-color:#36353A;
	font-size:13px;
	line-height:20px;
	color:#FFF;
}
.side_box {
	padding: 10px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.side_box2 {
	padding: 10px;
	border: 1px solid #CCC;
}
.side_box_bk {
	padding: 14px;
	background:url(../image/bg_sidebox_bk.png) repeat;
}
.side_part{
	margin-top:15px;
	padding-top:15px;
	border-top:1px dotted #DDD;
}
#PrMovie{
	width:300px;
	height:170px;
	background:url(../image/bg_sidebox_bk.png) repeat;
}
.whatsnew li {
	padding: 5px 0 5px 10px;
	background: url(../image/arrow_bl.png) no-repeat 0 10px;
	font-size: 11px;
}
/*
++++++++++++++++++++++++
	(3-2-1)prg_box
++++++++++++++++++++++++
*/
.prg_box3{
	display:table;
	width:278px;
	padding:7px 5px;
	border-bottom:1px dotted #CCC;
}
.prg_box3:last-child{
	padding-bottom:0;
	border-bottom:none;
}
.prg_box3 p{
	display:table-cell;
	vertical-align:middle;
}
.prg_box3 .prgName2{
	width:150px;
	margin-right:12px;
}

/*
++++++++++++++++++++++++
	(3-2-2)showmore
++++++++++++++++++++++++
*/
.showmore_content {
	position: relative;
	overflow: hidden;
}
.showmore_trigger {
	width: 100%;
	height: 30px;
	background: #DDD;
	line-height: 30px;
	cursor: pointer;
}
.showmore_trigger span {
	display: block;
	text-align: center;
	color: #333;
	font-size: 11px;
}
.showmore_trigger:hover {
	background: #EEE;
}
/*
++++++++++++++++++++++++
	(3-2-3)banner
++++++++++++++++++++++++
*/
.RightContainer .side_bnr_290 li{
	width:300px;
	padding:5px;
	background-color:#CCC;
}
.ad_bnr{
	border:1px solid #000;
}

/*
++++++++++++++++++++++++
	(3-3)FootBanner
++++++++++++++++++++++++
*/
.FootBanner{
	clear:both;
	min-width:990px;
	background:url(../image/ft_bn_bg.png) repeat;
}
.FootBanner ul{
	width:990px;
	margin:0 auto;
	padding:5px 0;
}
.FootBanner li{
	float:left;
	vertical-align:center;
	padding:5px;
}
/*
-------------------------
	[4]footer
-------------------------
*/
#btn_pagetop {
	position:fixed;
	bottom:20px;
	right:20px;
	width:80px;
	height:60px;
}
#footer{
	height:250px;
	min-width:990px;
	background-color:#EEE;
	text-align:center;
}
#footer div.wrap{
	width:960px;
	height:220px;
}
#foot_menu{
	display:table;
	padding-top:20px;
	margin-right:-40px;
}
#foot_menu li{
	display:table-cell;
	width:170px;
}
#foot_menu li h3{
	padding-left:18px;
	background:url(../image/arrow_ft_box.png) no-repeat 0 center;
	font-size:15px;
	line-height:15px;
	color:#000;
}
.FootMenuBox{
	width:145px;
	margin:8px 0;
	padding-top:8px;
	border-top:1px dotted #000;
}
#foot_menu li ul.FootMenuBox li{
	display:block;
	width:145px;
}
.FootMenuBox li a{
	display:block;
	padding-left:10px;
	background:url(../image/arrow_ft_point.png) no-repeat 0 center;
	font-size:12px;
	line-height:20px;
	color:#000;
	text-decoration:none;
}
.FootMenuBox li a:hover{
	color:#037AD4;
}
#Copyright{
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#000;
}
#lineup-font-size-sampler{
	display:none;
}

/*
-------------------------
	[5]jack
-------------------------
*/

#jack_link{
	display:block;
	position:absolute;
	width:100%;
	min-width:990px;
	height:1000px;
}